<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100055.title</key>
	<string>Libreta de apuntes de Scrivener</string>
	<key>100073.ibExternalAccessibilityDescription</key>
	<string>Agregar nota nueva.</string>
	<key>100073.ibShadowedToolTip</key>
	<string>Agregar nota nueva.</string>
	<key>100074.ibExternalAccessibilityDescription</key>
	<string>Eliminar notas seleccionadas del disco.</string>
	<key>100074.ibShadowedToolTip</key>
	<string>Eliminar notas seleccionadas del disco.</string>
	<key>100079.title</key>
	<string>Enviar a proyecto...</string>
	<key>45.title</key>
	<string>Enviar a proyecto...</string>
</dict>
</plist>
